Subject: Re: Reminder.
From: Deeksha Dadu <[email-masked]>
To: Apoorv Joshi <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>
Date: Sat, 21 Sep 2019 14:12:18 +0000

No need to check for older tickets now but in future nake sure that mridu not only discusses with you but gets her reply and notes checked as well

Sent from my iPhone

On 21 Sep 2019, at 19:22, Apoorv Joshi <[email-masked]<mailto:[email-masked]>> wrote:

Hi Mam,

Currently Mridu is only doing Vilano in today's shift and she is doing them after discussing with me. I will check and look for the previous tickets to see if the notes were not left properly in any of them.

Thank you for sharing the email from Dan.

Regards,
Apoorv

________________________________
From: "deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Apoorv Joshi" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, September 21, 2019 7:18:13 PM
Subject: Fwd: Reminder.

Hi Apoorv/ Pritish,

Please see the two emails below from Dan. Not sure who handled the tickets ans did not leave the notes in Odoo. If any of the new team members are handling the tickets then they should do it completely under your supervision from reply to the notes in back end.

Thanks

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Dan Gray <[email-masked]<mailto:[email-masked]>>
Date: 21 September 2019 at 19:12:33 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Reminder.

Also, please could you tell the team to remember to leave notes in Odoo. I am not seeing any summaries of tickets in Odoo.

Just has to be brief for example if a customer lets us know a package arrives...

"(Ticket number) - Customer let us know the package arrived - I thanked them for confirming and for the update"

Thank you,
Dan

On Sat, Sep 21, 2019 at 9:40 AM Dan Gray <[email-masked]<mailto:[email-masked]>> wrote:
Hello Deeksha,

Just a quick reminder, please do not have your team deal with any damages or products that customers are saying have arrived used in Amazon

I am not sending this because the team done something wrong. I just wanted to send out a reminder in case we covered it a while back.

Thank you,
Dan